<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>VREDESTEIN</brand>
    <name>Flotation Trac</name>
    <default>
        <physics radius="0.924" width="1.05" mass="0.321" tireType="offRoad" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2"/>
        <tire filename="src/wheels/float.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.091" sideDeformOffset="0.936" isCareWheel="false" tireTrackAtlasIndex="2"/>
        <outerRim filename="$data/shared/wheels/rims/rim001.i3d" node="0|0" widthAndDiam="33.6 33.55"/>
        <innerRim filename="$data/shared/wheels/rims/rim001.i3d" nodeLeft="2|0" nodeRight="2|1" widthAndDiam="33.6 33.55"/>
    </default>
</wheel>
